KDE fontconfig Issue

Hi, I did a pacman-Suy to roll my system to the latest updates.
I get the below warning. I have instructed pacman not to update my local file with the version 1 file of the repo.

The update finished as expected, and I did a sudo reboot without any issues.

Just putting this out there, to see (1) can I just ignore; (2) is this something we need to bring to the attention of the dev team.

Starting full system upgrade...
warning: fontconfig: local (2:2.13.1+12+g5f5ec56-2) is newer than extra (2:2.13.1+12+g5f5ec56-1)
there is nothing to do.

As always, thank you for taking the time to look into the post and reply.

1 Like

fontconfig was knowingly downgraded for a bug but you can ignore it if your system is working fine of course.

otherwise sudo pacman -Syuu to force the downgrade and synchronise your packages with the repository ones.

3 Likes

Thank you; it worked :-). I did the -Syuu, so I am in sync.

Forum kindly sponsored by